# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


BOX WIDTH=搜索栏宽度
BUTTON POSITION=按钮位置
BUTTON TEXT=按钮文字
DISPLAY A SEARCH BUTTON=显示搜索按钮
MOD_SEARCH=mod_search
PARAMBUTTONTEXT=这段文字将出现于搜索按钮中的文字, 如果空白, 将会从您的语言案中取出 "search title" 替代
PARAMTEXT=这段文字将出现于搜索栏中的文字, 如果空白, 将会从您的语言案中取出 "search box" 替代
POSITION OF THE BUTTON RELATIVE TO THE SEARCH BOX=按钮在搜索栏旁的排栏位置
SEARCH=搜索
SEARCH BUTTON=搜索按钮
SEARCH BUTTON AS IMAGE=使用图片搜寻按钮
SEARCH...=搜索...
SEARCH MODULE=搜索模块
SET ITEMID=配置Itemid
SIZE OF THE SEARCH TEXT BOX=搜索栏的宽度大小
TEXT=文字
THIS MODULE WILL DISPLAY A SEARCH BOX=这个模块将显示文字搜索栏
USE AN IMAGE AS BUTTON=使用图片按钮